XmDestroyPixmap(3Xm)

NAME
XmDestroyPixmap — a pixmap caching function that removes a pixmap from the pixmap cache.

SYNOPSIS
#include <Xm/Xm.h>

Boolean XmDestroyPixmap (screen, pixmap)
    Screen    * screen;
    Pixmap    pixmap;

DESCRIPTION
XmDestroyPixmap removes pixmaps that are no longer used. Pixmaps will only be completely freed when there is no further references to them.

screen
    Specifies the display screen for which the pixmap was requested.

pixmap
    Specifies the pixmap to be destroyed.

RETURN VALUE
Returns True when successful; returns False if there is no matching screen and pixmap in the pixmap cache.

RELATED INFORMATION
XmInstallImage(3Xm), XmUninstallImage(3Xm), and XmGetPixmap(3Xm).